/*
* homepage header with call to action
*/

.marketing-site-hero {
    background: url("../img/hero-background.jpg") top right no-repeat;
    height: 100%;
    background-size: cover;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.marketing-site-hero-content {
    max-width: 75rem;
    margin: 0 auto;
    padding-left: 5%;
    padding-right: 5%;
}

.branding-icon {
    position: relative;
    top: .5em;
}

h1.branding {
    position: relative;
    padding-top: .5em;
    font-size: 3em;
    text-shadow: 1px 2px 5px rgb(50, 50, 50);
}

p.tagline {
    font-size: 1.3em;
    text-shadow: 0px 0px 5px rgb(50, 50, 50);
}

.hero-screenshot>img {
    bottom: 2em;
}

.hero-dl {
    text-align: center;
}

span.hero-dl-button-os {
    font-size: .5em;
    text-shadow: none;
}

.hero-dl2 {
    text-align: center;
}
span.hero-dl2-button-os {
    font-size: .5em;
    text-shadow: none;
}
.hero-dl2 a.button {
    margin: auto;
    padding: .5em 3em;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 1em;
    letter-spacing: 2px;
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(18, 88, 186)), color-stop(1, rgb(0, 132, 189)));
    background-image: -o-linear-gradient(top, rgb(18, 88, 186) 0%, rgb(0, 132, 189) 100%);
    background-image: -moz-linear-gradient(top, rgb(18, 88, 186) 0%, rgb(0, 132, 189) 100%);
    background-image: -webkit-linear-gradient(top, rgb(18, 88, 186) 0%, rgb(0, 132, 189) 100%);
    background-image: -ms-linear-gradient(top, rgb(18, 88, 186) 0%, rgb(0, 132, 189) 100%);
    background-image: linear-gradient(to top, rgb(18, 88, 186) 0%, rgb(0, 132, 189) 100%);
    border: 3px solid rgb(145, 97, 45);
    border-radius: 5px;
    text-shadow: 0px 0px 5px rgb(50, 50, 50);
}



.hero-dl a.button {
    margin: auto;
    padding: .5em 3em;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 1em;
    letter-spacing: 2px;
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgb(18, 88, 186)), color-stop(1, rgb(0, 132, 189)));
    background-image: -o-linear-gradient(top, rgb(18, 88, 186) 0%, rgb(0, 132, 189) 100%);
    background-image: -moz-linear-gradient(top, rgb(18, 88, 186) 0%, rgb(0, 132, 189) 100%);
    background-image: -webkit-linear-gradient(top, rgb(18, 88, 186) 0%, rgb(0, 132, 189) 100%);
    background-image: -ms-linear-gradient(top, rgb(18, 88, 186) 0%, rgb(0, 132, 189) 100%);
    background-image: linear-gradient(to top, rgb(18, 88, 186) 0%, rgb(0, 132, 189) 100%);
    border: 3px solid rgb(45, 97, 175);
    border-radius: 5px;
    text-shadow: 0px 0px 5px rgb(50, 50, 50);
}

.hero-dl a.button:hover {}

.hero-dl a.button:active {
    text-shadow: none;
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(1, rgb(22, 90, 184)), color-stop(1, rgb(22, 94, 201)));
    background-image: -o-linear-gradient(top, rgb(22, 90, 184) 100%, rgb(22, 94, 201) 100%);
    background-image: -moz-linear-gradient(top, rgb(22, 90, 184) 100%, rgb(22, 94, 201) 100%);
    background-image: -webkit-linear-gradient(top, rgb(22, 90, 184) 100%, rgb(22, 94, 201) 100%);
    background-image: -ms-linear-gradient(top, rgb(22, 90, 184) 100%, rgb(22, 94, 201) 100%);
    background-image: linear-gradient(to top, rgb(22, 90, 184) 100%, rgb(22, 94, 201) 100%);
    border: 3px solid rgb(56, 124, 197);
}

@media screen and (min-width: 40em) {
    h1.branding {
        margin-top: -.4em;
        font-size: 9em;
    }
    p.tagline {
        font-size: 2em;
    }
    .hero-dl {
        margin-top: -1em;
    }
    .hero-screenshot>img {
        bottom: -1em;
    }
    .hero-dl a.button {
        font-size: 2em;
    }
}

@media screen and (min-width: 100em) {
    h1.branding {
        margin-top: -.4em;
        font-size: 15em;
    }
    p.tagline {
        font-size: 4em;
    }
    .hero-dl {
        margin-top: -1em;
    }
    .hero-screenshot>img {
        bottom: -1em;
    }
    .hero-dl a.button {
        font-size: 3em;
    }
}

h1.branding,
p.tagline {
    color: white;
}

p.tagline {
    margin-bottom: 1em;
    text-align: center;
}


/* screenshot should be centered, keep a relative width/height across screen sizes*/

.hero-screenshot-box {
    background-color: #0077cf;
    background-image: url("data:image/svg+xml,%3Csvg width='304' height='72' viewBox='0 0 76 18' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M32 18c-2.43-1.824-4-4.73-4-8 0-4.418-3.582-8-8-8H0V0h20c5.523 0 10 4.477 10 10 0 4.418 3.582 8 8 8h20c4.418 0 8-3.582 8-8 0-5.523 4.477-10 10-10v2c-4.418 0-8 3.582-8 8 0 3.27-1.57 6.176-4 8H32zM64 0c-1.67 1.256-3.748 2-6 2H38c-2.252 0-4.33-.744-6-2h32z' fill='%234280dc' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");
    text-align: center;
    padding-top: 1.5em;
}

.hero-screenshot-imgbox {
    position: relative;
    max-width: 80%;
    margin-top: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
}

.hero-screenshot>img {
    height: auto;
    border: 1px solid transparent;
}